// creator  : weidu.exe (version 23600)
// argument : MTBE2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MTBE2~

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 0 // from:
  SAY #8057 /* ~The only thing I know of that might pique you interest are the rumors I've heard of an abandoned wizard's school to the east. I couldn't tell you where it is, but it's supposed to overflow with magical treasure.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27279 /* ~The Wizard's School
We charmed a man named Berden. He told us that there was an abandoned wizard school to the east, and that there was much treasure to be found there.~ */ EXIT
END

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #8046 /* ~Burglars! Explain thyself, lest the guards loose you from your life!~ */
  IF ~  ReactionGT(LastTalkedToBy(Myself),HOSTILE_UPPER)
~ THEN REPLY #8052 /* ~No need to call the guards; I just had a desire to see this fine house from within.~ */ GOTO 6
  IF ~  ReactionLT(LastTalkedToBy(Myself),NEUTRAL_LOWER)
~ THEN REPLY #8053 /* ~No need to call the guards; I just had a desire to see this fine house from within.~ */ GOTO 2
  IF ~  ReactionGT(LastTalkedToBy(Myself),HOSTILE_UPPER)
~ THEN REPLY #8054 /* ~Call the guards and you'll not live to see them arrive!~ */ GOTO 3
  IF ~  ReactionLT(LastTalkedToBy(Myself),NEUTRAL_LOWER)
~ THEN REPLY #8055 /* ~Call the guards and you'll not live to see them arrive!~ */ GOTO 4
  IF ~~ THEN REPLY #8056 /* ~I meant no harm! I shall leave at once!~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 1.1
  SAY #8048 /* ~You mock me! It's obvious you are a rogue in sheep's clothing! Leave immediately or I'll have the guards set upon you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.2
  SAY #8049 /* ~So be it then! I would rather that than lose mine hard earned property to a skulking brigand such as yourself! If you kill me, surely the guard shall dispatch you as well. Run while you can!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.3
  SAY #8050 /* ~It would seem I am at a disadvantage, but know this; If I ever see you again I'll not hesitate to call upon the guard, and you shall suffer a long while without seeing the sun, at the very least!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.4
  SAY #8051 /* ~As well you should! Begone from mine home!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.0
  SAY #8047 /* ~I don't know whether you are a fool or a liar, but it's best for thee that I cannot decide. You have a chance to leave before I call the watchmen. Best that you make your next move a wise one.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #9053 /* ~You've outstayed your welcome!~ */
  IF ~~ THEN EXIT
END
